[SetInfo]
GamePath=
InfiniteSight=1
QuickSkin=1
NotUseAssist=0
ExitMode=1
NotHintNext=1
[JiNengBianKuang]
ResId=Official
ResName=青色
[YouXiZhiZhen]
ResId=Official
ResName=反色_小号
[ShouWeiPiFu]
ResId=Official
ResName=小熊
[XiuGaiXueTiao]
ResId=Official
ResName=小喽啰
[XiuGaiJieMian]
ResId=Official
ResName=Riven2
[ZiDingYiPiFu]
ResId=Official
